RubyGems Navigation menu

activemodel-validators 3.0.0

Some reusable ActiveModel validations, including greater_than, boolean_presence, and at_least_one_present

Versions:

  1. 3.0.0 - September 03, 2019 (12.5 KB)
  2. 2.0.0 - November 25, 2014 (12.5 KB)
  3. 1.2.0 - October 22, 2014 (12 KB)
  4. 1.1.0 - October 23, 2013 (12 KB)
  5. 1.0.0 - June 18, 2013 (11 KB)

Runtime Dependencies (1):

Development Dependencies (2):

Owners:

Pushed by:

Authors:

  • Tyler Rick

SHA 256 checksum:

dada79ca9ff3498d8f8006f5e9ccc75632078d3f2754e7fdbd5ffb079265efbd

Total downloads 13,651

For this version 1,210

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: